@charset "utf-8";

/*-------------------------
	Reset Layout
-------------------------*/
html,body,
h1,h2,h3,h4,h5,h6,
div,span,p,a,ul,li,
table,caption,tr,th,td,
header,nav,footer {
		margin: 0px;
		padding: 0px;
}
header,nav,footer {
		display: block;
}


/*-------------------------
	Base Layout
-------------------------*/
html {
		font-size: 15px;
		letter-spacing: 1px;
		line-height:200%;
}


body {
		background: url( ../image/back/body.jpg ) repeat-y center top #741B20;
}

h1,h2,h3,h4,h5,h6 {
		font-family: Arial, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}

p{
	margin-bottom:20px;
}

h2{
	font-size:19px;
}



ul {
		list-style-type: none;
		margin-bottom: 10px;
}


table {
		border-collapse: collapse;
}

.yellow{
color: yellow;
}

.white-text{
color: #fff;
}

.bold{
font-weight:bold;
}

.normal{
font-weight:normal;
}


.inside-link{
margin-bottom:10px;
}

.inside-link2{
margin-bottom:10px;
}

.emmy p {
    margin-bottom: 20px;
}



.rank-td{
    text-align: center;
    padding: 10px 1px 10px 1px;
}

td.yellow-back{
background-color: #FFEE5F;
color: black;
}

@media only screen and (max-width: 959px){
.inside-link{
margin-bottom:10px;
line-height: 2.5;
}

.inside-link2{
margin-bottom:10px;
line-height: 2.5;
}
}

@media screen and (min-width: 1025px) {
    
/*.inside-link{
display:none;
}*/

.menuno{
display:none;
}

}

/*-------------------------
	Wrapper Layout
-------------------------*/
#wrapper {
		width: 870px;
		margin: 0px auto;
		padding: 30px 45px 50px 40px;
		background: url( ../image/back/wrapper-no-oscar.jpg ),linear-gradient(#050505, #000);
		background-repeat: no-repeat;
		color: #FFF;
}

#wrapper.toppage {
		background:url( ../image/back/wrapper.jpg ) no-repeat left top #000;
}

#wrapper-company {
		width: 800px;
		margin: 0px auto;
		padding: 130px 45px 50px 115px;
		background: url( ../image/back/company-back.jpg ) no-repeat left top #000;
		color: #FFF;
		line-height:200%;
	}
	
#wrapper-company td,th{
	border:1px solid #fff;
	padding:30px;
		
}



.company-text{
	font-size:13px;
	font-weight:bold;
	
}


.yellow{
	
color:#ffee5f;

}
	
.manga td:nth-child(1) {
    text-align: center; 
}

.manga th:nth-child(1) {
    text-align: center; 
}

.manga span{
    font-weight:bold;
    color:#ffee5f; 
}


/*-------------------------
	Header Layout
-------------------------*/
#header {
		margin: 0px 0px 5px;
		padding: 0px 0px 0px 0px;
		border-bottom: solid 1px #FFF;
		zoom: 1;
}

#header .jp{
		margin: 0px 0px 20px;
		padding: 0px 0px 20px;
		border-bottom: solid 1px #FFF;
		zoom: 1;
}

#header .award-watch{
		margin: 0px 0px 20px;
		padding: 0px 0px 0px 0px;
		border-bottom: solid 1px #FFF;
		zoom: 1;
}


.cannes header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0;
		padding: 0;
		zoom: 1;
}


.annie header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0;
		padding: 0;
		zoom: 1;
}


.dice header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0;
		padding: 0;
		zoom: 1;
}

.jp header {
		margin: 0px 0px 20px;
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		padding: 0px 0px 0px 0px;
		zoom: 1;
}

.asian header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		zoom: 1;
}

.kinejun header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		zoom: 1;
}

.razzie header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		zoom: 1;
}

.aacta header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		zoom: 1;
}

.saturn header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		zoom: 1;
}

.tony header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		zoom: 1;
}

.goya header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		zoom: 1;
}

.berlin header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		zoom: 1;
}

.toronto header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		zoom: 1;
}

.docomo-music header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		zoom: 1;
}



.latingrammy header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0px 0px 20px;
		padding: 0px 0px 20px 0px;
		zoom: 1;
}

.koreagolden header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0px 0px 20px;
		padding: 0px 0px 20px 0px;
		zoom: 1;
}

.pulitzer header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0px 0px 20px;
		padding: 0px 0px 20px 0px;
		zoom: 1;
}


.award-watch header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0;
		padding: 0;
		zoom: 1;
}

.muza header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0;
		padding: 0;
		zoom: 1;
}

.manga header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0;
		padding: 0;
		zoom: 1;
}


#header:before,
#header:after {
		display: table;
		content: "";
}
#header:after {
		clear: both;
}

#header div.lb {
		padding: 70px 0px 10px;
}


.emmy #header div.lb {
		padding: 0px 0px 10px;
}

.oscar #header div.lb {
		padding: 15px 0px 10px;
}

.emmy-watch #header div.lb {
		padding: 15px 0px 10px;
}


.goldenglobe #header div.lb {
		padding: 0px 0px 10px;
}

.itjapan-award #header div.lb {
		padding: 15px 0px 10px;
}

.muza #header div.lb {
		padding: 70px 0px 10px;
}

.manga #header div.lb {
		padding: 70px 0px 10px;
}

.dice #header div.lb {
		padding: 70px 0px 10px;
}

.jp #header div.lb {
		padding: 70px 0px 10px;
}

.oscar #header h2{
	font-size:17px;
	padding-bottom: 4px;
}

.oscar #header h2.kasou_header_h2{
	font-size:17px;
	padding-bottom: 4px;
	color: #FFEE5F;

}



.asian #header div.lb {
		padding: 70px 0px 10px;
}

.koreagolden #header div.lb h3 {
		font-size: 13px;
		color: #FFEE5F;
}




.award-watch #header div.lb {
		padding: 70px 0px 10px;
}


#header div.lb p {
		margin: 5px 0px 15px;
}
body.v6 div.lb p {
		font-size: 25px;
		line-height: 100%;
}
#header div.lb h1 {
		margin: 0px 0px 8px;
		font-size: 25px;
		font-weight: bold;
		color: #FFEE5F;
		line-height:150%;
}

#header div.lb h1.kasou_header_h1 {
		margin: 0px 0px 8px;
		font-size: 22px;
		font-weight: bold;
		color: #FFEE5F;
		line-height:150%;
}


#header div.lb .h1-link {
		margin: 0px 0px 15px;
		font-size: 26px;
		font-weight: bold;
		color: #FFEE5F;
		text-decoration:none;
}


#header div.lb{
		font-size: 15px;
}



#header div.lb h3 {
		color:#ffee5f;
		font-weight:normal;
		font-size: 16px;
		margin-top:15px;
		margin-bottom:-2px;		
}




/*　ヘッダーのテーブル設定　*/

#header table {
		margin: 0px 0px 10px;
}
#header table th{
		padding: 20px 10px;
		border: solid 1px #FFF;
		line-height: 150%;
}

#header table td {
		padding: 20px 5px;
		border: solid 1px #FFF;
		line-height: 170%;
}



#header table th {
		background: #741B20;
		text-align: left;
}

#header table th.white {

background: #7a7b7b;
    text-align: left;
}


#header table th.column1 {
width: 8%;
}
#header table th.column2 {
width: 46%;
}
#header table th.column3 {
width: 46%;
}
#header table th.column4 {
width: 26px;
}
#header table th.column5 {
width: 96px;
}

#header table th.column6 {
width: 40%;
}


#header table th.column7 {
width: 12%;
}


#header table th.column8 {
width: 30%;
}

#header table th.column9 {
width: 32%;
}

#header table.schedule td:first-child,
#header table td.white {
		background: #741B20;
		font-weight: bold;
/*		width: 220px;*/
}

#header table td:first-child,
#header table td.white {
		/*background: url( ../image/back/sbtdw.png ) repeat left top;*/
		font-weight: bold;
}

#header table td:first-child,
#header table td.white {
		/*background: url( ../image/back/sbtdw.png ) repeat left top;*/
		font-weight: bold;
}


#header table td:first-child,
#header table td.red {
		/*background: url( ../image/back/sbtdw.png ) repeat left top;*/
		font-weight: bold;
		background: #741B20;
}


#header table.nowhite td {
		background: transparent;
		font-weight:normal;
		
}


#header table ul li{
		padding: 8px 0px;
}


/*　以上、ヘッダーのテーブル設定　*/



/*-------------------------
	SectionBox Layout
-------------------------*/
div.sb {
		margin: 0px 0px 20px;
}

div.sb h2 {
		margin: 5px 0px 3px 0px;
		font-size: 18px;
		clear:both;
}

div.sb h2.kasou_h2 {
	margin: 5px 0px 10px 3px;
    font-size: 18px;
    clear: both;
    color: #FFEE5F;
}

/*

■■■　h2の上に隙間を入れようとしたが、効果なし　■■■

.oscar div.sb h2#2020s {
		clear:both;
		margin-top: 50px;
}

*/







div.sb h2 a {
		padding: 20px 0px 0px;
		text-decoration: none;
		display: block;
}


.razzie div.sb h2 a {
		padding: 20px 0px 0px;
		text-decoration: none;
		display: block;
		color: #ffee5f;
}



.award-watch div.sb h2 {
		padding: 30px 0px 15px 45px;
		background: url( ../image/back/trophy-1.png ) no-repeat left center;
		background-size: 28px;
		font-size: 16px;
		color: #ffee5f;
}

div.sb h2.venezia {
		margin: 0px 0px 10px 0px;
		font-size: 16px;
		clear:both;
}

div.sb h2.annie {
		margin: 0px 0px 10px 0px;
		font-size: 16px;
		clear:both;
}

.docomo-music div.sb h2 a{
		padding: 20px 0px 10px;
		text-decoration: none;
		display: block;
}

.itjapan-award div.sb h2 a{
		padding: 20px 0px 10px;
		text-decoration: none;
		display: block;
}


.saturn div.sb h3 a {
		padding: 20px 0px 0px;
		text-decoration: none;
		display: block;
		color: #ffee5f;
}





div.sb h3 {
		margin-bottom: 5px;
		padding: 35px 0px 25px 35px;
		background: url( ../image/back/sbh3.png ) no-repeat left center;
		font-size: 17px;
		color: #FFEE5F;
		clear:both
}

div.sb h5 {

font-size: 14px;
margin-bottom: 10px;
color: #fff;
position: relative;
padding: 10px 17px 3px;
font-weight: normal;
}

h6{
font-weight:bold;
}


div.sb h5::after {
 position: absolute;
  top: 9.5px;
  left: 0.1px;
  z-index: 2;
  content: '';
  width: 10px;
  height: 10px;
  background-color: #fff; 
  margin: 7px 2px;
}




.goldenglobe div.sb h3 {
		margin-bottom: 10px;
		padding: 20px 0px 25px 35px;
		background: url( ../image/back/goldenglobe.png ) no-repeat left center;
		font-size: 16px;
		color: #FFEE5F;
}


.emmy div.sb h3 {
		margin-bottom: 10px;
		padding: 20px 0px 25px 40px;
		background: url( ../image/back/emmy.png ) no-repeat left center;
		font-size: 17px;
		color: #FFEE5F;
}

.emmy-watch div.sb h3 {
		margin: 10px 0px 10px;
		padding: 20px 0px 20px 40px;
		background: url( ../image/back/emmy.png ) no-repeat left center;
		font-size: 16px;
		color: #FFEE5F;
}


.award-watch div.sb h3 {
		margin: 0px;
		font-size: 16px;
		color:#fff;
		background:none;
		padding: 0px 0px 8px;
}


div.sb h3.nihon{
		margin-bottom: 10px;
		font-size: 16px;
		color: #FFEE5F;
		background:none;
		padding: 5px 0px 5px 0px;
		
}



/*.kinejyun div.sb h3 {
		margin-bottom: 10px;
		padding: 20px 0px 25px 35px;
		background: none;
		font-size: 16px;
		color: #FFEE5F;
}*/

div.sb h3.kinejyun{
		margin-bottom: 10px;
		padding: 5px 0px 5px 0px;
		background: none;
		font-size: 16px;
		color: #FFEE5F;
}

div.sb h3.kasou_h3{
		margin-bottom: 10px;
		padding: 5px 0px 0px 3px;
		background: none;
		font-size: 18px;
		color: #FFFFFF;
}

div.sb h3.rider{
		margin-bottom: 10px;
		padding: 20px 0px 0px 3px;
		background: none;
		font-size: 16px;
		color: #FFEE5F;
}


div.sb h3.muza{
		margin-bottom: 5px;
		padding: 20px 0px 10px 3px;
		background: none;
		font-size: 16px;
		color: #FFEE5F;
}

div.sb h3.muza a{
		margin-bottom: 10px;
		padding: 20px 0px 25px 3px;
		background: none;
		font-size: 16px;
		color: #FFEE5F;
		text-decoration: none;
}

div.sb h3.manga{
		margin-bottom: 5px;
		padding: 5px 0px 10px 0px;
		background: none;
		font-size: 16px;
		color: #FFEE5F;
}

div.sb h3.manga a{
		margin-bottom: 10px;
		padding: 20px 0px 25px 3px;
		background: none;
		font-size: 16px;
		color: #FFEE5F;
		text-decoration: none;
}


.razzie div.sb h2 {
		margin-bottom: 0px;
		padding: 20px 0px 25px 55px;
		background: url( ../image/back/gra.png ) no-repeat left center;
		font-size: 16px;
		color: #ffee5f;
}

.saturn div.sb h3 {
		margin-bottom: 0px;
		padding: 23px 0px 27px 47px;
		background: url( ../image/back/saturn.png ) no-repeat left center;
		font-size: 16px;
		color: #ffee5f;
}


		/*
		padding: 20px 0px 0px;
		text-decoration: none;
		display: block;
		color: #fff;
		*/

.aacta div.sb h2 {
		margin-bottom: 10px;
		padding: 20px 0px 20px 40px;
		background: url( ../image/back/aacta.png ) no-repeat left center;
		font-size: 16px;
		color: #ffee5f;
}

div.aacta h3 {
		margin-bottom: 10px;
		margin-top:30px;
		padding: 20px 0px 20px 40px;
		background: url( ../image/back/aacta.png ) no-repeat left center;
		font-size: 16px;
		color: #ffee5f;
}

div.aacta h3 a{
		text-decoration: none;
		color: #ffee5f;
}

div.aacta h4 {
		margin-bottom: 5px;
		padding: 20px 0px 5px 0px;
		font-size: 16px;
		color: #fff;
}

div.aacta h5 {
		margin-bottom: 5px;
		padding: 8px 0px 5px 20px;
		font-size: 14px;
		color: #ffee5f;
}


.goya div.sb h2 {
		margin-bottom: 10px;
		padding: 20px 0px 20px 40px;
		background: url( ../image/back/goya.png ) no-repeat left center;
		font-size: 16px;
		color: #ffee5f;
}

.tony div.sb h2 {
		margin-bottom: 10px;
		padding: 20px 0px 20px 40px;
		background: url( ../image/back/tony.png ) no-repeat left center;
		font-size: 16px;
		color: #ffee5f;
		margin-top:0px;
}




.jp div.sb h2 a{
		margin-bottom: 0px;

}


/*
.nihon-academy div.sb h2{
		margin-bottom: 0px;
		padding: 20px 0px 0px 40px;
		font-size: 16px;
		color: #ffee5f;
		margin-top:0px;
}
*/


.berlin div.sb h3 {
		margin-bottom: 10px;
		padding: 20px 0px 25px 40px;
		background: url( ../image/back/sbh3-berlin.png ) no-repeat left center;
		font-size: 16px;
		color: #FFEE5F;
		
		/*
		margin-bottom: 10px;
		padding: 20px 0px 25px 40px;
		background: url( ../image/back/sbh3-berlin.png ) no-repeat left center;
		font-size: 16px;
		color: #FFEE5F;
		*/

}

.asian div.sb h3 {
		margin-bottom: 10px;
		padding: 20px 0px 25px 40px;
		background: url( ../image/back/asian.png ) no-repeat left center;
		font-size: 16px;
		color: #FFEE5F;	

}

.koreagolden div.sb h3 {
		margin-bottom: 10px;
		padding: 20px 0px 25px 40px;
		background: url(../image/back/korean.png ) no-repeat left center;
		font-size: 16px;
		color: #FFEE5F;	

}

.koreagolden div.sb h3 a {
		text-decoration: none;
		display: block;
		color: #FFEE5F;
}

.pulitzer div.sb h3 {
		margin-bottom: 10px;
		padding: 20px 0px 25px 55px;
		background: url(../image/back/pulitzer.png ) no-repeat left center;
		font-size: 16px;
		color: #FFEE5F;	
}

.saturn div.sb h2 {

		margin-bottom: 10px;
		padding:0;
		font-size: 16px;
		color: #FFF;
		background:none;
		text-decoration: none;
}

div.sb div.lb,
div.sb div.lb table {
		width: 640px;
}


.lb{
		width: 560px;
		line-height:200%;
}

.ue tr, th, td  {
    vertical-align: top;
    padding-top: 33px;
}



div.sb div.lb table {
		margin: 0px 0px 18px;
}

div.sb div.lb table td.top_upw33{
    vertical-align: top;
    padding-top: 33px;

}

div.sb div.lb table.manga {
		margin: 0px 0px 15px;
		font-size:13px;
		word-break: break-all;
}

div.sb div.lb table.tb-each-year02 {
		margin: 0px 0px 30px;
}

div.sb div.lb table th,
div.sb div.lb table td {
		padding: 20px 5px;
		border: solid 1px #FFF;
		line-height: 200%;
		word-break: break-all;
}

div.sb div.lb table th {
		background: #741B20;
		text-align: left;
}

div.sb div.lb table td img {
width: 100%;
}

div.sb div.lb table td.border{
background: #FFFe!important;
padding: 0.5px 5px;
}

div.sb div.lb table th.column1 {
width: 10%;
text-align: center;
}

div.sb div.lb table th.column1-1 {
width: 8%;
text-align: center;
}

div.sb div.lb table th.column2,.column3 {
width: 46%;
}


div.sb div.lb table th.column4 {
width: 26px;
text-align: center; 
}

div.sb div.lb table th.column5 {
width: 10%;
}

div.sb div.lb table th.column6 {
width: 28%;
}

div.sb div.lb table th.column11 {
width: 20px;
}
div.sb div.lb table th.column12 {
width: 100px;
}
div.sb div.lb table th.column13 {
width: 40px;
}


div.sb div.lb table th.column14 {
width: 50%;
}

div.sb div.lb table th.column15 {
width: 33px;
}

div.sb div.lb table th.column16 {
width: 45%;
}

div.sb div.lb table th.column17 {
width: 124px;
}

div.sb div.lb table th.column18 {
width: 16%;
}

div.sb div.lb table th.w14p {
width: 14%;
}


div.sb div.lb table th.column25 {
width: 28%;
}

div.sb div.lb table th.column30 {
width: 32%;
}

div.sb div.lb table th.column35 {
width: 33%;
}

div.sb div.lb table th.column45 {
width: 45%;
}

div.sb div.lb table th.column92 {
width: 92%;
}

/*カンヌ*/
div.sb div.lb table.cannes th.column01 {
width: 7%;
text-align: center;
}

div.sb div.lb table.cannes th.column02 {
width: 38%;
}

div.sb div.lb table.cannes th.column03 {
width: 16%;
}

div.sb div.lb table.cannes th.column04 {
width: 39%;
}


div.sb div.lb table th.column-nomi {
width: 40%;
}

div.sb div.lb table .aligncenter {
text-align:center;
}

div.sb div.lb table th.picturecolumn1 {
width: 10%;
}
div.sb div.lb table th.picturecolumn2 {
width: 70%;
}
div.sb div.lb table th.picturecolumn3 {
width: 20%;
}

/*新幅指定ココから*/

/*■■■　パソコン版のtd,thの幅　■■■*/



div.sb div.lb table th.w5 {
    width: 5px;
    text-align: center;
}



div.sb div.lb table th.w10 {
    width: 10px;
    text-align: center;
}

div.sb div.lb table th.w15 {
    width: 15px;
}

div.sb div.lb table th.w20 {
    width: 20px;
}
div.sb div.lb table th.w25 {
    width: 25px;
}

div.sb div.lb table th.w30 {
    width: 30px;
}

div.sb div.lb table th.w40 {
    width: 40px;
	word-break:break-all;
}

div.sb div.lb table th.w45 {
    width: 45px;
	word-break:break-all;
}


div.sb div.lb table th.w50 {
    width: 50px;
	word-break:break-all;
}


div.sb div.lb table th.w60 {
    width: 60px;
	word-break:break-all;
}

div.sb div.lb table th.w70 {
    width: 70px;
}

div.sb div.lb table th.w80 {
    width: 80px;
	word-break:break-all;
}

div.sb div.lb table th.w90 {
    width: 90px;
}

div.sb div.lb table th.w100 {
    width: 100px;
}

div.sb div.lb table th.w110 {
    width: 110px;
}

div.sb div.lb table th.w120 {
    width: 120px;
}

div.sb div.lb table th.w130 {
    width: 130px;
}


div.sb div.lb table th.w140 {
    width: 140px;
}


div.sb div.lb table th.w150 {
    width: 150px;
}

div.sb div.lb table th.w160 {
    width: 160px;
}

div.sb div.lb table th.w170 {
    width: 170px;
}

div.sb div.lb table th.w180 {
    width: 180px;
}

div.sb div.lb table th.w190 {
    width: 190px;
}

div.sb div.lb table th.w200 {
    width: 200px;
}

div.sb div.lb table th.w210 {
    width: 210px;
}

div.sb div.lb table th.w220 {
    width: 220px;
}

div.sb div.lb table th.w230 {
    width: 230px;
}


div.sb div.lb table th.w240 {
    width: 240px;
}


div.sb div.lb table th.w250 {
    width: 250px;
}

div.sb div.lb table th.w260 {
    width: 260px;
}

div.sb div.lb table th.w270 {
    width: 270px;
}

div.sb div.lb table th.w280 {
    width: 280px;
}

div.sb div.lb table th.w290 {
    width: 290px;
}


div.sb div.lb table th.w300 {
    width: 300px;
}


/*■■■　以上、パソコン版のtd,thの幅　■■■*/




/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width: 959px){



/*■■■　liのラインハイト　■■■*/


div.sb div.lb ul li{
			list-style-type: none;
			line-height: 190%			
}



#content table{
width:100%;
word-break: break-all;
}

#content table.single {
    width: 150%;
}

#content table.tablewd {
    width: 115%;
}


.rank-td{
    text-align: center;
    padding: 10px 1px 10px 1px;
}


/*■■■　thのスマホの幅　■■■*/

div.sb div.lb table th.sumaho-w5 {
    width: 5px;
    word-break: break-all;
}



div.sb div.lb table th.sumaho-w10 {
    width: 10px;
    word-break: break-all;
}


div.sb div.lb table th.sumaho-w20 {
    width: 20px;
    word-break: break-all;
}



div.sb div.lb table th.sumaho-w30 {
    width: 30px;
    word-break: break-all;
}

div.sb div.lb table th.sumaho-w40 {
    width: 40px;
	    word-break: break-all;
}

div.sb div.lb table th.sumaho-w50 {
    width: 50px;
    word-break: break-all;
}


div.sb div.lb table th.sumaho-w60 {
    width: 60px;
    word-break: break-all;
}

div.sb div.lb table th.sumaho-w70 {
    width: 70px;
    word-break: break-all;
}




div.sb div.lb table th.sumaho-w80 {
    width: 80px;

}

div.sb div.lb table th.sumaho-w90 {
    width: 90px;
}

div.sb div.lb table th.sumaho-w100 {
    width: 100px;
}

div.sb div.lb table th.sumaho-w110 {
    width: 110px;
}


div.sb div.lb table th.sumaho-w115 {
    width: 115px;
}

div.sb div.lb table th.sumaho-w120 {
    width: 120px;
}


div.sb div.lb table th.sumaho-w130 {
    width: 130px;
}

div.sb div.lb table th.sumaho-w150 {
    width: 150px;
}


div.sb div.lb table th.sumaho-w160 {
    width: 160px;
}


div.sb div.lb table th.sumaho-w170 {
    width: 170px;
}

div.sb div.lb table th.sumaho-w180 {
    width: 180px;
}

div.sb div.lb table th.sumaho-w190 {
    width: 190px;
}

div.sb div.lb table th.sumaho-w200 {
    width: 200px;
}


div.sb div.lb table th.sumaho-w300 {
    width: 300px;
}


/*■■■　thのスマホの幅：仮面ライダー用　■■■*/

div.sb div.lb table.rider-table th.sumaho-w5 {
    width: 5px;
    word-break: break-all;
}



div.sb div.lb table.rider-table th.sumaho-w10 {
    width: 10px;
    word-break: break-all;
}


div.sb div.lb table.rider-table th.sumaho-w20 {
    width: 20px;
    word-break: break-all;
}



div.sb div.lb table.rider-table th.sumaho-w30 {
    width: 30px;
    word-break: break-all;
}

div.sb div.lb table.rider-table th.sumaho-w40 {
    width: 40px;
	    word-break: break-all;
}

div.sb div.lb table.rider-table th.sumaho-w50 {
    width: 50px;
    word-break: break-all;
}


div.sb div.lb table.rider-table th.sumaho-w60 {
    width: 60px;
    word-break: break-all;
}

div.sb div.lb table.rider-table th.sumaho-w70 {
    width: 70px;
    word-break: break-all;
}




div.sb div.lb table.rider-table th.sumaho-w80 {
    width: 80px;

}

div.sb div.lb table.rider-table th.sumaho-w90 {
    width: 90px;
}

div.sb div.lb table.rider-table th.sumaho-w100 {
    width: 100px;
}

div.sb div.lb table.rider-table th.sumaho-w110 {
    width: 110px;
}


div.sb div.lb table.rider-table th.sumaho-w115 {
    width: 115px;
}

div.sb div.lb table.rider-table th.sumaho-w120 {
    width: 120px;
}


div.sb div.lb table.rider-table th.sumaho-w130 {
    width: 130px;
}

div.sb div.lb table.rider-table th.sumaho-w150 {
    width: 150px;
}


div.sb div.lb table.rider-table th.sumaho-w160 {
    width: 160px;
}


div.sb div.lb table.rider-table th.sumaho-w170 {
    width: 170px;
}

div.sb div.lb table.rider-table th.sumaho-w180 {
    width: 180px;
}

div.sb div.lb table.rider-table th.sumaho-w190 {
    width: 190px;
}

div.sb div.lb table.rider-table th.sumaho-w200 {
    width: 200px;
}


div.sb div.lb table.rider-table th.sumaho-w300 {
    width: 300px;
}




/*■■■　thのスマホの幅：その２ 前の条件なし　■■■*/

.sumaho-w5 {
    width: 5px;
    word-break: break-all;
}



.sumaho-w10 {
    width: 10px;
    word-break: break-all;
}


.sumaho-w20 {
    width: 20px;
    word-break: break-all;
}



.sumaho-w30 {
    width: 30px;
    word-break: break-all;
}

.sumaho-w40 {
    width: 40px;
	    word-break: break-all;
}

.sumaho-w50 {
    width: 50px;
    word-break: break-all;
}


.sumaho-w60 {
    width: 60px;
    word-break: break-all;
}

.sumaho-w70 {
    width: 70px;
    word-break: break-all;
}




.sumaho-w80 {
    width: 80px;

}

.sumaho-w90 {
    width: 90px;
}

.sumaho-w100 {
    width: 100px;
}

.sumaho-w110 {
    width: 110px;
}


.sumaho-w115 {
    width: 115px;
}

.sumaho-w120 {
    width: 120px;
}


.sumaho-w130 {
    width: 130px;
}

.sumaho-w150 {
    width: 150px;
}


.sumaho-w160 {
    width: 160px;
}


.sumaho-w170 {
    width: 170px;
}

.sumaho-w180 {
    width: 180px;
}

.sumaho-w190 {
    width: 190px;
}

.sumaho-w200 {
    width: 200px;
}


.sumaho-w300 {
    width: 300px;
}


/*■■■　tdのスマホの幅　■■■*/


div.sb div.lb table td.sumaho-w5 {
    width: 5px;
    word-break: break-all;
}



div.sb div.lb table td.sumaho-w10 {
    width: 10px;
    word-break: break-all;
}


div.sb div.lb table td.sumaho-w20 {
    width: 20px;
    word-break: break-all;
}



div.sb div.lb table td.sumaho-w30 {
    width: 30px;
    word-break: break-all;
}

div.sb div.lb table td.sumaho-w40 {
    width: 40px;
	    word-break: break-all;
}

div.sb div.lb table td.sumaho-w50 {
    width: 50px;
    word-break: break-all;
}


div.sb div.lb table td.sumaho-w60 {
    width: 60px;
    word-break: break-all;
}

div.sb div.lb table td.sumaho-w70 {
    width: 70px;
    word-break: break-all;
}




div.sb div.lb table td.sumaho-w80 {
    width: 80px;

}

div.sb div.lb table td.sumaho-w90 {
    width: 90px;
}

div.sb div.lb table td.sumaho-w100 {
    width: 100px;
}

div.sb div.lb table td.sumaho-w110 {
    width: 110px;
}


div.sb div.lb table td.sumaho-w115 {
    width: 115px;
}

div.sb div.lb table td.sumaho-w120 {
    width: 120px;
}


div.sb div.lb table td.sumaho-w130 {
    width: 130px;
}

div.sb div.lb table td.sumaho-w150 {
    width: 150px;
}


div.sb div.lb table td.sumaho-w160 {
    width: 160px;
}


div.sb div.lb table td.sumaho-w170 {
    width: 170px;
}

div.sb div.lb table td.sumaho-w180 {
    width: 180px;
}

div.sb div.lb table td.sumaho-w190 {
    width: 190px;
}

div.sb div.lb table td.sumaho-w200 {
    width: 200px;
}


div.sb div.lb table td.sumaho-w300 {
    width: 300px;
}





div.sb div.lb table td.sumaho-ranking
{
font-size:17px;	
text-align:center;
line-height:115%;
}



/*
div.sb div.lb table .sumaho-moji-big
{
font-size:20px;	
}
*/

/*
div.sb div.lb table th,td.sumaho-w5 {
    width: 1%;
    padding: 10px 5px 10px 5px;
    text-align: center;
}
*/

div.sb div.lb table th.d.padding-5 {
    width: 1%;
    padding: 10px 5px 10px 5px;
    text-align: center;
}
}

/*新幅指定ココまで*/


/*仮面ライダーパソコン*/

div.sb div.lb table th.rider1{
		width: 22%;
}

div.sb div.lb table th.rider2{
		width: 48%;
}

div.sb div.lb table th.rider3{
		width: 23%;
}

div.sb div.lb table td.hidari{
		background:none!important;
		font-weight:normal!important; 
		vertical-align:top; 
		padding-top:65px;
}

div.sb div.lb table td.naka{
		vertical-align:top;
}

div.sb div.lb table td.migi{
		vertical-align:top; 
		padding-top:65px;
}

div.sb div.lb table span{
	color:#ffee5f;
	
	}

div.sb div.lb table span.ridername{
	color:#ffee5f;
	font-size:140%; 
	margin-bottom:30px;
	
	}




div.sb div.lb table.ranking th.column1 {
width: 30px;
}
div.sb div.lb table.ranking th.column2 {
width: 300px;
}
div.sb div.lb table.ranking th.column3 {
width: 200px;
}

div.sb div.lb table.tb-senkou th {
text-align: left;
}

div.sb div.lb table.tb-senkou th.column1 {
width: 140px;
}


div.sb div.lb table.emmy th.column1 {
width: 15%;
}


div.sb div.lb table th.record1 {
    width: 10%;
    text-align: center;
}

div.sb div.lb table th.record2 {
    width: 50%;
}

div.sb div.lb table th.record3 {
    width: 25%;
}





.HeaderTable {
  border-collapse:collapse;
}


.HeaderTable tr:nth-child(1) td {
background: url( ../image/back/sbtdw.png ) repeat left top;
}



/*
.tb-senkou .column1 {
width: 140px;
min-width: 100px;
}
*/


div.sb div.lb table td:first-child,
div.sb div.lb table td.white,
div.sb div.lb table.nowhite td.white {
		background: url( ../image/back/sbtdw.png ) repeat left top;
		font-weight: bold;
		/* text-align: center;*/
}

td.center.white{
text-align: center;
}


td.manga {
		background: url( ../image/back/sbtdw.png ) repeat left top;
		font-weight: bold;
		text-align:left;
}

img.mangaimg {
width: 180px;
}

img.kinejyunimg {
width: 150px;
}

img.dressimg {
width: 350px;
}

div.sb div.lb table.nowhite td {
		background: transparent;
		font-weight:normal;
}


div.sb div.lb table ul li{
		padding: 0px 0px 10px 0px;
}


div.sb div.lb ul li{
			list-style-type: none;
			line-height: 220%			
}




div.sb div.rb {
		width: 200px;
		margin: 0px 0px 25px;
		padding: 15px 0px 10px 15px;
		border: solid 1px #FFF;
}

div.sb div.rb.emmy {
		width: 200px;
		margin: 33px 0px 25px;
		padding: 15px 0px 10px 15px;
		border: solid 1px #FFF;
}

div.sb div.rb h4  {
		margin: 0px 25px 10px 0px;
		padding: 3px 10px 1px;
		background: #FFEE5F;
		font-size: 14px;
		font-weight: bold;
		color: #333;
		border-radius: 5px;
}


div.lb h4  {
		font-size: 16px;
}





body.v6 div.sb div.rb h4,
body.v7 div.sb div.rb h4,
body.v8 div.sb div.rb h4 {
		border: solid 2px #741B20;
}

div.sb div.rb ul{
		margin: 0px 0px 20px;
}
div.sb div.rb ul li{
		padding: 10px;
}



div.sb div.rb ul li b {
		padding: 0px 0px 0px 17px;
		background: url( ../image/common/current.png ) no-repeat left center;
}
div.sb div.rb ul li ul {
		margin: 10px 0px 0px 8px;
}


div.sb div.rb ul li{
			list-style-type: none;
			line-height: 180%			
}




div.sb p.toplink {
		text-align: right;
		clear: both;
		text-decoration: underline;
		margin-bottom:15px;
}


div.sb p.migilink {
		text-align: right;
		clear: both;
		text-decoration: underline;
		margin-bottom:15px;
}


.towa {
		margin-bottom:20px;
		padding-bottom:50px;
		
		
		}






/*新幅指定ココから*/

div.sb div.lb table th.w10 {
    width: 10px;
    text-align: center;
}

div.sb div.lb table th.w15 {
    width: 15px;
}

div.sb div.lb table th.w20 {
    width: 20px;
}
div.sb div.lb table th.w25 {
    width: 25px;
}

div.sb div.lb table th.w30 {
    width: 30px;
}

div.sb div.lb table th.w40 {
    width: 40px;
	word-break:break-all;
}

div.sb div.lb table th.w45 {
    width: 45px;
	word-break:break-all;
}

div.sb div.lb table th.w50 {
    width: 50px;
	word-break:break-all;
}

div.sb div.lb table th.w55 {
    width: 55px;
	word-break:break-all;
}

div.sb div.lb table th.w60 {
    width: 60px;
	word-break:break-all;
}

div.sb div.lb table th.w65 {
    width: 65px;
	word-break:break-all;
}

div.sb div.lb table th.w70 {
    width: 70px;
	word-break:break-all;
}


div.sb div.lb table th.w80 {
    width: 80px;
	word-break:break-all;
}




div.sb div.lb table th.w90 {
    width: 90px;
}

div.sb div.lb table th.w100 {
    width: 100px;
}

div.sb div.lb table th.w120 {
    width: 120px;
}

div.sb div.lb table th.w130 {
    width: 130px;
}


div.sb div.lb table th.w140 {
    width: 140px;
}


div.sb div.lb table th.w150 {
    width: 150px;
}


div.sb div.lb table th.w160 {
    width: 160px;
}

div.sb div.lb table th.w160 {
    width: 160px;
}
div.sb div.lb table th.w170 {
    width: 170px;
}
div.sb div.lb table th.w180 {
    width: 180px;
}

div.sb div.lb table th.w190 {
    width: 190px;
}

div.sb div.lb table th.w200 {
    width: 200px;
}
div.sb div.lb table th.w210 {
    width: 210px;
}
div.sb div.lb table th.w220 {
    width: 220px;
}
div.sb div.lb table th.w230 {
    width: 230px;
}
div.sb div.lb table th.w240 {
    width: 240px;
}
div.sb div.lb table th.w250 {
    width: 250px;
}
div.sb div.lb table th.w260 {
    width: 260px;
}
div.sb div.lb table th.w270 {
    width: 270px;
}
	
div.sb div.lb table th.w280 {
    width: 280px;
}
div.sb div.lb table th.w290 {
    width: 290px;
}
div.sb div.lb table th.w300 {
    width: 300px;
}


@media only screen and (max-width: 959px){

#header div.lb p.line{
line-height: 2.5;
}


#content table{
width:100%;
word-break: break-all;
}

#content table.single {
    width: 150%;
}

#content table.tablewd {
    width: 115%;
}

table.word_break{
	word-break:break-all
	}
	
	
table.sumaho-table-td-padding3 td,th{
padding: 10px 4px 10px 4px;
}



div.sb div.lb table th.sumaho-w1 {
    width: 1px;
    word-break: break-all;
}


div.sb div.lb table th.sumaho-w5 {
    width: 5px;
    word-break: break-all;
}



div.sb div.lb table th.sumaho-w10 {
    width: 10px;
    word-break: break-all;
}


div.sb div.lb table th.sumaho-w20 {
    width: 20px;
    word-break: break-all;
}



div.sb div.lb table th.sumaho-w30 {
    width: 30px;
    word-break: break-all;
}

div.sb div.lb table th.sumaho-w40 {
    width: 40px;
	    word-break: break-all;
}


div.sb div.lb table th.sumaho-w50 {
    width: 50px;
    word-break: break-all;
}

div.sb div.lb table th.sumaho-w55 {
    width: 55px;
	    word-break: break-all;
}


div.sb div.lb table th.sumaho-w60 {
    width: 60px;
    word-break: break-all;
}

div.sb div.lb table th.sumaho-w70 {
    width: 70px;
    word-break: break-all;
}




div.sb div.lb table th.sumaho-w80 {
    width: 80px;

}

div.sb div.lb table th.sumaho-w90 {
    width: 90px;
}

div.sb div.lb table th.sumaho-w100 {
    width: 100px;
}

div.sb div.lb table th.sumaho-w110 {
    width: 110px;
}


div.sb div.lb table th.sumaho-w115 {
    width: 115px;
}

div.sb div.lb table th.sumaho-w120 {
    width: 120px;
}


div.sb div.lb table th.sumaho-w130 {
    width: 130px;
}

div.sb div.lb table th.sumaho-w150 {
    width: 150px;
}


div.sb div.lb table th.sumaho-w160 {
    width: 160px;
}


div.sb div.lb table th.sumaho-w170 {
    width: 170px;
}

div.sb div.lb table th.sumaho-w180 {
    width: 180px;
}

div.sb div.lb table th.sumaho-w190 {
    width: 190px;
}

div.sb div.lb table th.sumaho-w200 {
    width: 200px;
}


div.sb div.lb table th.sumaho-w250 {
    width: 250px;
}

div.sb div.lb table th.sumaho-w300 {
    width: 300px;
}

div.sb div.lb table th.sumaho-w350 {
    width: 350px;
}

div.sb div.lb table th.d.padding-5 {
    width: 1%;
    padding: 10px 5px 10px 5px;
    text-align: center;
}
}

/*新幅指定ココまで*/





/*-------------------------
	エミー賞 review
-------------------------*/

#wrapper-each-year {
		background: url( ../image/back/wrapper-no-oscar.jpg ) no-repeat left top #000;
/*		width: 800px;*/
		max-width: 800px;
		margin: 0px auto;
		padding: 130px 45px 50px 115px;
		color: #FFF;
}


#wrapper-each-year .left-box{
/*width:560px;*/
max-width:560px;
float:left;

}


#wrapper-each-year .left-box h3  {
		margin-bottom: 10px;
		padding: 20px 0px 25px 35px;
		background: url( ../image/back/sbh3.png ) no-repeat left center;
		font-size: 16px;
		color: #FFEE5F;
}


/* ■■■　wrapper-each-yearは別のCSSファイルで対応　■■■*/
#wrapper-each-year .left-box h4{
font-size:13px;
margin-bottom:10px;
margin-top:15px;
color:#ffee5f;
}

/* ■■■　wrapper-each-yearは別のCSSファイルで対応　■■■*/
#wrapper-each-year .left-box h5{
font-size:13px;
margin-bottom:10px;
margin-top:10px;
/*margin-top:-20px;*/
color:#fff;
}



.each-year-list
{
float:left;
clear:both;
margin-right:30px;
}


.each-year-list h4, .lb h4 {
font-size:14px;
margin-bottom:10px;
color:#ffee5f;
}

#drama {
    font-size: 16px;
}


#comedy {
    font-size: 16px;
}

#limited {
    font-size: 16px;
}

.housoukikan{
margin-top:10px;
}

.tb-each-year01{
margin-bottom:20px;
}



.tb-each-year01 td{
padding:15px 10px;
border:solid 1px;
line-height:180%;

}

.tb-each-year01 th{
padding:15px 10px;
border:solid 2px;
line-height:180%;

}



.tb-each-year01 .winner{
color:#ffee5f;
}


.tb-each-year02{
margin-bottom:30px;
width:640px;
/*max-width:550px;*/
}


div.sb div.lb .tb-each-year02 td:first-child, div.sb div.lb .tb-each-year02 td.white {
background:none;
font-weight:normal;
}

.tb-each-year02 td{
padding:15px 10px;
border:solid 1px;
line-height:180%;

}

.tb-each-year02 th{
padding:15px 10px;
/*width:150px;*/
max-width:150px;
min-width:40px;
border:solid 1px;
line-height:180%;
}

.tb-each-year02 .column1 {
width: 50px;
min-width: 50px;
}
.tb-each-year02 .column2 {
width: 170px;
min-width: 170px;
}


.tb-each-year02 .winner{
color:#ffee5f;
}


.winner-detail{
float:left;
clear:both;
border:1px solid #fff;
/*width:200px;*/
max-width:200px;
padding:10px;
margin-right:30px;
margin-bottom:10px;

}


.winner-detail p{
line-height:200%;
}


.winner-detail h5{
margin-bottom:10px;
font-size:13px;
font-weight:normal;

}


#wrapper .sb .rb-each {
margin-top:33px;
float:right;

}

.rb-each h4{
		margin: 0px 25px 10px 0px;
		padding: 3px 10px 1px;
		background: #FFEE5F;
		font-size: 13px;
		font-weight: bold;
		color: #333;
		border-radius: 5px;
}



/*-------------------------
	Footer Layout
-------------------------*/
#footer {
		padding: 20px 10px 0px;
		margin-top:30px;
		clear:both;
}

#footer.line {
		border-top: 1px solid #fff;
}

#footer ul {
		margin: 0px 0px 40px;
		zoom:1;
}
#footer ul:before,
#footer ul:after {
		display: table;
		content: "";
}
#footer ul:after {
		clear: both;
}
#footer li{
		width: 150px;
		text-align: center;
		float: left;
		padding: 3px 3px;
		line-height:180%;
}

#footer .footernew li{
		text-align: left;
}

#footer li a:hover {
		font-weight: bold;
}

#footer h4 {
		margin: 0px 25px 10px 0px;
		padding: 3px 0px 1px;
		font-size: 13px;
		font-weight: bold;
/*		background: #FFEE5F;
		color: #333;
		border-radius: 5px;
*/
}


/*-------------------------
	Common Layout
-------------------------*/
div.lb {
		float: left;
}
div.rb {
		float: right;
}
body.v6 div.lb {
		display: inline;
}
body.v6 div.rb {
		display: inline;
}


/*-------------------------
	Affiliate Layout
-------------------------*/
div.affiliate {

/*		background-color: #AAA;	/**/
		font-size: 10px;
		overflow: hidden;
}

div.sb div.affiliate {
		margin: 0px 43px 20px 0px;
		float: right;
}
body.v6 div.sb div.affiliate {
		display: inline;
}



div.affiliate02 {
/*		background-color: #AAA;	/**/
		font-size: 10px;
		overflow: hidden;
}


/*-------------------------
	Link Layout
-------------------------*/
a {
		text-decoration: underline;
		color: #FFF;
}
a:hover {
		text-decoration: none;
}

a img {
		border: none;
}
body.v6 a {
		overflow: hidden;
}

.link2{
	color:yellow;
	text-decoration:none
	}








/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width: 959px){

/* 背景を縮小表示 */
#wrapper, #wrapper.toppage, #wrapper-company {
background-size: contain;
width: 100%;
}

#wrapper, #wrapper-company {
padding: 5% 0;
}

/*
#header div.lb h1 {
		font-size: 80%;
		line-height:150%;
}
*/





.dice header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}


.tony header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}


.jp header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}

.asian header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}

.toronto header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}

.berlin header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}

.goya header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}

.aacta header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}

.saturn header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}

.razzie header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}

.kinejun header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}

.koreagolden header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}

.pulitzer header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}

.docomo-music header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}

.award-watch header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}

.cannes header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}

.annie header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}


.manga header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}

.muza header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px;
		padding: 0px;
		zoom: 1;
}

div.sb h2.venezia {
		margin: 0px 0px 10px 0px;
		font-size: 16px;
		clear:both;
}

div.sb h2.annie {
		margin: 0px 0px 10px 0px;
		font-size: 16px;
		clear:both;
}


div.sb div.lb table th.picturecolumn1 {
width: 10%;
}
div.sb div.lb table th.picturecolumn2 {
width: 70%;
}
div.sb div.lb table th.picturecolumn3 {
width: 20%;
}


/*仮面ライダースマホ用*/


/*
div.sb div.lb table td.hidari{
width:10px;
}


div.sb div.lb table th.rider1{
		width: 22%;
}

div.sb div.lb table th.rider2{
		width: 48%;
}

div.sb div.lb table th.rider3{
		width: 30%;
}

*/



div.sb div.lb table th.manga1{
    width: 61px;

}

div.sb div.lb table th.manga2{
    width: 120px;

}

div.sb div.lb table th.column12 {
width: 36px;
}


div.sb div.lb table th.record1 {
    width: 15%;
}
div.sb div.lb table th.record2 {
    width: 61%;
}
div.sb div.lb table th.record3 {
    width: 22%;
}


/*

↓スマホ版で右側のナビゲーションが表示されないようにする設定

div.rb{
display:none;
}

div#rb-last{
display:inline;
}

*/




div#first-rb{
display:none;
}

div.kakusu-sumaho{
display:none;
}



div.sb {
max-width: 900px;
width: 98%;
margin: 0 auto;
}

#header{
padding-left:5px;
padding-right:3px;
}


#header .lb {
max-width: 900px;
width:100%;
margin: 0 auto;
}

div.sb div.lb, div.sb div.lb table, .tb_company {
max-width: 900px;
width: 100%;
}

div.lb, div.rb {
float: none;
}

div.sb div.rb {
width: 98%;
padding: 15px 1% 10px;
}

div.sb div.rb.emmy{
width: 98%;
padding: 15px 1% 10px;
}

div.sb p.toplink {
padding-right: 1%;
}

#footer {
padding-left: 1%;
margin-top:30px;
		clear:both;
}


#footer li{
padding-bottom: 15px;
padding-right: 10px;
width: auto;
min-width: 150px;
}


div.sb p.toplink {
margin-bottom: 8px;
}

div.sb div.lb table {
		margin: 0px 0px 13px;
}



/* 画像がはみ出ないようにする */
img, a img {
max-width: 100%;
width /***/:auto; /* IE8 */
height: auto;
vertical-align: bottom;
}

img[src*="//ir-jp.amazon-adsystem.com/"] {

    width: 1px;
    height: 1px;

}


div.sb div.lb table th.column1 {
width: 16%;
}

div.sb div.lb table th.column45 {
width: 42%;
}

/*
div.sb div.lb table th.column1-1 {
width: 7%;
}

div.sb div.lb table th.column2 {
width: 45%;
}
div.sb div.lb table th.column3 {
width: 48%;
}
*/
div.sb div.lb table th.column4 {
width: 7%;
text-align: center; 

}

div.sb div.lb table th.column5 {
width: 15%;
}

div.sb div.lb table th.column5 {
width: 15%;
}

div.sb div.lb table th.column6 {
width: 32%;
}

div.sb div.lb table th.column16 {
width: 39%;
}


div.sb div.lb table.cannes th.column01 {
width: 7%;
text-align: center;
}

div.sb div.lb table.cannes th.column02 {
width: 46%;
}

div.sb div.lb table.cannes th.column03 {
width: 16%;
}

div.sb div.lb table.cannes th.column04 {
width: 31%;
}


div.sb div.lb table.ranking th.column1 {
width: 10%;
}
div.sb div.lb table.ranking th.column2 {
width: 45%;
}
div.sb div.lb table.ranking th.column3 {
width: 35%;
}

div.sb div.lb table.ranking th.sumaho-w71 {
width: 71%;
}

div.sb div.lb table.ranking th.sumaho-w19 {
width: 19%;
}


div.sb div.lb table.tb-senkou th.column1 {
width: 100px;
}



div.sb div.lb table.emmy th.column1 {
width: 20%;
}

div.sb div.lb table th .column30,.column35,.column45 {
width: 30.6%;
}



img.mangaimg {
width: 100%;
}
}

@media (max-width: 767px){
.sumaho_tategaki {
    writing-mode: vertical-rl;
    letter-spacing: 10px;
    text-orientation: upright;
    padding: 20px 0px !important;
}

.br_nashi {
    display: none;
}

@-moz-document url-prefix() {
.sumaho_tategaki {
    writing-mode: vertical-rl;
    letter-spacing: 10px;
    text-orientation: upright;
    padding: 20px 0px !important;
	width: 1em;
	}

}
